GNOME espeaker Local Buffer Overflow Vulnerability

Solution:
MandrakeSoft has made available a fix for the 'nethack' program. This does not fix the GNOME vulnerability but its stops it from being exploited via the 'nethack' executable. You can find the updated gnomehack RPM at http://www.linux-mandrake.com/en/fupdates.php



 

Privacy Statement
Copyright 2010, SecurityFocus